<hr />
<h2 id="do-what-the-fuck-you-want-to-public-license">DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE</h2>
<h4 id="version-n-august-2019">Version n, August 2019</h4>
<h4 id="wtfpl1">WTFPL<a href="#fn1" class="footnoteRef" id="fnref1"><sup>1</sup></a></h4>
<p>Copyleft © 2019 Michel Combes <a href="mailto:michel@gc-bank.org">michel@gc-bank.org</a></p>
<p>Everyone is permitted to copy and distribute verbatim or modified copies of this license document<a href="#fn2" class="footnoteRef" id="fnref2"><sup>2</sup></a>, and changing it is allowed as long as the name is changed.</p>
<pre><code>        DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE</code></pre>
<p>TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION</p>
<ol start="0" style="list-style-type: decimal">
<li>You just DO WHAT THE FUCK YOU WANT TO.</li>
<li>And I am doing it too.</li>
</ol>
<style> #do-what-the-fuck-you-want-to-public-license, #version-n-august-2019, #wtfpl1 { text-align: center } </style>
<div class="footnotes">
<hr />
<ol>
<li id="fn1"><p>WTFPL ~ <a href="http://www.wtfpl.net/about/">WHAT THE FUCK PUBLIC LICENCE</a> <a href="#fnref1">↩</a></p></li>
<li id="fn2"><p><a href="LICENCE.txt">plain text</a> licence <a href="#fnref2">↩</a></p></li>
</ol>
</div>
